Skip to Content
avatar image
Former Member

ABAP Development Tools - SAP GUI doesn't open out of eclipse - ADT 2.73.3

Hello Community,

Opening an ABAP Project in ADT in Eclipse works fine. But when I try to open an SAP GUI session out of eclipse, I get an error message.

It was working fine for long time. Last week I got an update for SAP GUI

And the ADTs are at current version:

After several tries to deinstall SAPGUI, ADT and reinstall them I have the same error.

Colleagues of mine have the same environment with same GUI Patch levels but older ADT versions and they have no problems. It seems that something is wrong in the current ADT version 2.73.3.

Please check and provide a ADT version that allows to open SAP GUI. Thanks.

ivos6.png (4.7 kB)
nxma8.png (7.5 kB)
ja6xq.png (10.4 kB)
suagg.png (2.5 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Apr 12, 2017 at 12:21 PM

    Hi Peter,

    we are able to reproduce the issue with project configurations using only simple (not fully qualified) server names. As a workaround you can set up a new project connecting to a dedicated application server. You must specify the fully qualified domain name of this application server in the project creation wizard. Meanwhile we work on a solution for this problem.

    Regards, Felix

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jun 26, 2017 at 07:49 PM

    Today I got an update for ADT (2.77.2) - and YEAH - The problem with opening the SAP Gui from Eclipse is solved. Thanks a lot. Now I can delete my "workaround" Projects in Eclipse and work with my original ones.

    Add comment
    10|10000 characters needed characters exceeded